.cart-page {
    .bgd-danger {
        background: linear-gradient(30deg, red, yellow);
    }
    
    .btn-n {
        color: white;
        background: gray;
        transition: .2s ease;
        transform: skew(0deg);
    }
    
    .btn-n:hover {
        background: red;
        color: white;
        box-shadow: 0 0 10px rgba(0, 0, 0, .8);
        transition: .2s ease;
        transform: scale(1.08) translateY(-3px);
    }
    
    .btn-y {
        background: gray;
        color: white;
        transition: .2s ease;
    }
    
    .btn-y:hover {
        background: green;
        color: white;
        box-shadow: 0 0 10px rgba(0, 0, 0, .8);
        transition: .2s ease;
        transform: scale(1.08) translateY(-3px);
    }
    
    .card-bg {
        transition: 1s ease;
    }
    
    .card-bg:hover {
        transform: skew(-10deg) scale(1.05);
        transition: 1s ease;
    }
    
    .icons {
        transition: .8s ease;
        cursor: pointer;
    }
    
    .icons:hover {
        color: #007BFF;
        transform: scale(1.05) translateY(-5px);
        transition: .8s ease;
    }
    
    .iconck {
        color: #007BFF;
        transform: scale(1.05) translateY(-5px);
    }
    
    .icon {
        transition: 1s ease;
    }
    
    .icon:hover {
        transform: scale(1.2);
        transition: 1s ease;
    }
    
    .text-trans {
        transition: .5s ease;
    }
    
    .text-trans:hover {
        transform: skew(-15deg);
        transition: .5s ease;
    }
    
    .btns {
        background: #007BFF;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 1s ease;
    }
    
    .btns:hover {
        text-decoration: none;
        color: white;
        box-shadow: 5px 5px 7px rgba(0, 0, 0, .8);
        transform: scale(1.05) translateY(-8px) skew(-10deg);
        transition: 1s ease;
    }
    
    .bg-alert {
        box-shadow: 0 0 3px rgba(0, 0, 0, .8);
    }
    
    .bg-alert-bg {
        box-shadow: 0 0 10px rgba(0, 0, 0, .8);
        transform: scale(1.05);
    }
    
    .w-35 {
        width: 36% !important;
    }
    
    .mrg-ct {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    
    .int-chagne {
        transition: 1s ease;
    }
    
    .int-chagne:hover {
        transform: skew(-15deg);
        transition: 1s ease;
    }
    
    .turn {
        display: block;
        transform: none;
        transition: .5s ease;
    }
    
    .turnb {
        display: block;
        transform: rotate(-180deg);
        transition: .5s ease;
    }
    
    .clps {
        color: #007BFF;
        text-decoration: none !important;
    }
    
    .clps:hover {
        color: #007BFF;
    }
    
    .clps-btn-style {
        transition: .5s ease;
    }
    
    .clps-btn-style:hover {
        color: #007BFF;
        transform: skew(-15deg);
        transition: .5s ease;
    }
    
    p {
        margin-bottom: .5px !important;
    }
    .tab-content {
        margin-bottom: 20px;
    }
}